.page-how-atlas-works h1.xl, .page-how-atlas-works h2{
    font-weight: 400;
    font-size: 50px;
    line-height: 130%;
    letter-spacing: 0%;
}

.page-how-atlas-works h1.xl b{
    font-weight: 700;
}

.page-how-atlas-works h2.xl{
    font-weight: 600;
    line-height: 130%;
}

.page-how-atlas-works h2.xl strong, .page-how-atlas-works h2.xl b{
    font-weight: 700;
}


  .page-how-atlas-works section#hero{  
    background: url('https://www.clodura.ai/wp-content/uploads/2026/03/Frame-627273.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
  }

  .page-how-atlas-works section#hero .content-container .pill {
        background: #fff;
        border: 2px solid #000000;
        padding: 14px;
        font-family: DM Mono;
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        letter-spacing: 0%;
        text-align: center;
        border-radius: 33px;
        margin-bottom: 20px;
}

.page-how-atlas-works .cd-tagline.inner {
    justify-content: start;
    margin: 20px 0;
}

.page-how-atlas-works .cd-tagline.inner .cd-tagline__pill{
    padding: 12px;
    font-size: 22px;
    margin:0px;
    width:100%
}

.page-how-atlas-works section#title.section1{
    background: #FFFCE6;
}

.page-how-atlas-works section#title.section1 h2{
    font-weight: 500;
    font-size: 62.08px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
}

.page-how-atlas-works section#title.section2 .grid.content-first{
    display: flex;
    max-width: 100%;
    justify-content: center;
    background: #FAFAFA;
}

/*--------------------------Section 4-------------------------------------------------*/

section#copy-image.half.section4 #button-container{
   margin-top: 20px; 
}

/*--------------------------Section 10-------------------------------------------------*/

.page-how-atlas-works section#columns.simple.section10 .top-content{
    padding-bottom: 50px;
}

.page-how-atlas-works section#columns.simple.section10 .column-wrapper{
    margin-top: 0px;
}

.page-how-atlas-works section#columns.simple.section10 .column{
    padding: 20px;
    background: #fff;
}

.page-how-atlas-works section#columns.simple.section10 .column.one{
   border: 2px solid #2596FF;
   border-radius:18px;
   box-shadow: 4px 4px 0px 0px #2596FF;
}
.page-how-atlas-works section#columns.simple.section10 .column.two{
   border: 2px solid #FF739D;
   border-radius:18px;
   box-shadow: 4px 4px 0px 0px #FF739D;
}
.page-how-atlas-works section#columns.simple.section10 .column.three{
   border: 2px solid #EE1448;
   border-radius:18px;
   box-shadow: 4px 4px 0px 0px #EE1448;
}
.page-how-atlas-works section#columns.simple.section10 .column.four{
   border: 2px solid #FF5500;
   border-radius:18px;
   box-shadow: 4px 4px 0px 0px #FF5500; 
}

.page-how-atlas-works section#cta h2, .page-how-atlas-works section#cta p.below-text{
    font-weight: 400;
    font-size: 35px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
}

.page-how-atlas-works section#cta h4{
   font-size: 36px; 
}

